/*Styling for the sidebar TOP BONUS table*/
#top-bonus-wrapper .one-top-bonus {
    padding:14px 0;
}

.one-top-bonus .row {
    margin-right: -11px;
    margin-left: -11px;
}
.top-bonus-wrapper__description {
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 12px;
    font-weight: bold;
    color: #35343d;
}

.top-bonus-wrapper__tc {
    font-size: 10px;
    font-weight: normal;
    color: #707070;
    line-height: 13px;
}

.top-bonus-wrapper__tc:hover {
    cursor: pointer;
}

.top-bonus-wrapper__question {
    background-color: #2EB0EA;
    color: white;
    display: inline-block;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    text-align: center;
    margin-right: 5px;
}

#top-bonus-wrapper .one-top-bonus .text-right a {
    width: 100px;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
}

.one-top-bonus .top-bonus-wrapper__tc-text {
    font-size: 10px;
    font-weight: 600;
    color: #898989;
    box-shadow: rgba(0, 0, 0, .16) 0 1px 20px;
    margin-top: 10px;
    margin-left: -5px;
    margin-right: -5px;
    position: relative;
    display: none;

}

.one-top-bonus .top-bonus-wrapper__tc-text .col {
    padding: 10px 10px;
}

.one-top-bonus .top-bonus-wrapper__tc-text:after, .one-top-bonus .top-bonus-wrapper__tc-text:before {
    bottom: 100%;
    left: 6%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.one-top-bonus .top-bonus-wrapper__tc-text:after {
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: white;
    border-width: 10px;
    margin-left: -10px;
}
.one-top-bonus .top-bonus-wrapper__tc-text:before {
    border-color: rgba(194, 225, 245, 0);
    border-bottom-color: white;
    border-width: 5px;
    margin-left: -5px;
}


/*Footer T&C separation*/
div.footerCompliance .complianceFrFooter {
    margin-top: 5px;
}

/*Header T&C*/
div.header-tc {
    margin-top: 10px;
    margin-bottom: 10px;
}
div.header-tc-text {
    font-size: 11px;
    text-align: center;
}

header {
    margin-bottom: 0;
}

/*Enetpulse team widget*/
.club-description {
    margin-top: 10px;
    margin-bottom: 30px;
}

.mx-inline-widget.mx-widget-medium .mx-team-profile .mx-flexbox-container:not(.mx-profile-selector),
.mx-inline-widget.mx-widget-small .mx-team-profile .mx-flexbox-container:not(.mx-profile-selector) {
    display: flex;
}

.mx-inline-widget.mx-widget-medium .mx-team-profile .mx-flexbox-container:not(.mx-profile-selector) .mx-profile-stats,
.mx-inline-widget.mx-widget-small .mx-team-profile .mx-flexbox-container:not(.mx-profile-selector) .mx-profile-stats {
    border-top: 0;
}

.mx-inline-widget .mx-team-profile {
    background-color: #EFF2F2;
    padding:20px;
    font-family: 'Montserrat', sans-serif;
}
.mx-inline-widget .green-widget-header{
    line-height:19px;
    font-size:16px;
    font-weight:bold;
    padding:18px 20px;
    background:#3aaa44;
    color:#fff;
    margin-bottom:20px;
    margin-top: 5px;
}
.mx-inline-widget .mx-team-profile .mx-widget-title {
    font-size: 16px;
    line-height: 19px;
    font-weight: bold;
}
.mx-inline-widget .mx-team-profile .mx-table td {
    padding: 0 20px 0 20px;
    line-height: 15px;
}
.mx-inline-widget .mx-team-profile .mx-profile-stats .mx-table {
    margin-left: -1px;
}
.mx-inline-widget .mx-team-profile .mx-table .mx-team-profile__label td {
    vertical-align: bottom;
    color: #979797;
}
.mx-inline-widget .mx-team-profile .mx-table .mx-team-profile__data td {
    font-weight: bold;
    vertical-align: top;
}
.mx-inline-widget .mx-team-profile .mx-table tr:nth-child(4n) td,
.mx-inline-widget .mx-team-profile .mx-table tr:nth-child(4n-1) td {
    background-color: #ffffff;
}
.mx-inline-widget.mx-widget-medium .mx-team-profile .mx-profile-stats {
    margin-top: 0;
}

@media all and (max-width: 450px) {
    .mx-inline-widget .mx-team-profile .mx-widget-title {
        font-size: 14px;
        line-height: 18px;
    }
    .mx-inline-widget .mx-team-profile .mx-table td {
        line-height: 13px;
        font-size: 10px;
    }
    .mx-inline-widget .mx-team-profile .mx-icon {
        font-size: 9px;
        width: 32px;
        height: 32px;
    }
    .mx-inline-widget .mx-team-profile .mx-highres-icon {
        width: 16px;
        height: 16px;
    }
    .mx-inline-widget .green-widget-header{
        padding:18px 20px;
        margin-bottom:0px;
        margin-top: 5px;
    }
}

/*
* Enetpulse squad-stats widget
*/

.squad-stats {
    padding: 20px;
    background-color: #EFF2F2;
    margin-bottom: 30px;
}

.mx-inline-widget .mx-squadstats {
    font-family: 'Montserrat', sans-serif;
}
.mx-inline-widget .mx-squadstats .mx-single-team-name-container {
    padding-left: 20px;
}

.mx-inline-widget .mx-squadstats .mx-table .mx-table-header,
.mx-inline-widget .mx-squadstats .mx-single-team-name-container {
    background-color: #3AAA44;
    color: #FFFFFF;
    font-weight: bold;
}
.mx-inline-widget .mx-squadstats .mx-tournament-selector {
    background-color: #EFF2F2;
    padding-top: 20px;
    padding-bottom: 20px;
}
.mx-inline-widget.mx-widget-medium .mx-player-profile .mx-profile-stats {
    margin-top: 0;
}

.mx-inline-widget .mx-squadstats .mx-table td {
    color: #979797;
}
.mx-inline-widget .mx-table > DIV:nth-child(even) {
    background-color: #EFF2F2;
}

.mx-inline-widget .mx-squadstats .mx-table .mx-marker {
    background: transparent;
}
.mx-inline-widget .mx-squadstats .mx-single-team-name-container {
    padding-left: 10px;
}
/*.mx-inline-widget .mx-squadstats TABLE .mx-icon {
    background-color: rgba(255,255,255, 0.3);
    margin-right:3px;
}*/
@media all and (max-width: 555px) {
    .squad-stats {
        padding: 0;
        background: transparent;
    }
    .mx-inline-widget .mx-squadstats .mx-selector-part-1 {
        display:none;
    }
    .mx-inline-widget .mx-squadstats .mx-selector-part-2 {
        padding: 20px 10px;
    }
    .mx-inline-widget.mx-widget-small .mx-tournament-selector.mx-flexbox-container .mx-flexbox {
        width: unset;
    }
    .mx-inline-widget .mx-squadstats .mx-tournament-selector {
        padding-top: 0;
        padding-bottom: 0;
    }
}

/*
* Enetpulse Team Events widget
*/
.team-agenda {
    margin-top:30px;
    padding: 20px;
    background-color: #EFF2F2;
}
.team-agenda h3 {
    font-size: 18px;
    line-height: 22px;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
}
.team-agenda .mx-inline-widget .mx-table-header {
    display: none;
}
.team-agenda .mx-inline-widget DIV.mx-matches-table DIV.mx-fullwidth-cell.mx-stage-header {
    background-color: #3AAA44;
    color: #FFFFFF;
    font-weight: bold;
    padding-top: 8px;
    padding-bottom: 8px;
}
.team-agenda .mx-inline-widget .mx-matches-table .mx-livescore-row.mx-flexbox-container {
    color: #979797;
    font-size: 12px;
}
.team-agenda .mx-inline-widget .mx-matches-table .mx-livescore-row.mx-flexbox-container .mx-team-home-logo,
.team-agenda .mx-inline-widget .mx-matches-table .mx-livescore-row.mx-flexbox-container .mx-team-away-logo {
    display: none;
}
.team-agenda .mx-inline-widget DIV.mx-matches-table DIV.mx-livescore-row .mx-score-box,
.team-agenda .mx-inline-widget DIV.mx-matches-table DIV.mx-livescore-row .mx-score-box:hover {
    background-color: transparent;
}

@media all and (max-width: 555px) {
    .team-agenda {
        padding: 0;
        background: transparent;
    }
    .team-agenda .mx-time-starttime,
    .team-agenda .mx-status_desc_1{
        display: none !important;
    }
    .team-agenda .mx-inline-widget.mx-widget-small .mx-matches-table .mx-time-startdate {
        top: 25px;
    }
}

/*
* Enetpulse Player profile widget
*/
.player-header {
    position:relative;
}
.player-header img {
    position: absolute;
    right: 10px;
    top: 5px;
    display: inline-block;
    height: 36px;
}
.player-description {
    margin-top:30px;
    padding: 20px 5px;
    background-color: #EFF2F2;
}
.player-description .mx-inline-widget {
    background-color: #EFF2F2;
}
.player-description h1.grean-header img {
    display: inline-block;
}
.player-description .player-profile .player-img img {
    border-radius: 5px;
}
/*.player-description .player-profile .player-img:before {
    border-radius: 5px;
    box-shadow: inset 0 0 15px rgba(0, 0, 0, .4);
    border: 1px solid #aeaeae;
    display: block;
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}*/

.mx-inline-widget.mx-widget-medium .mx-player-profile .mx-flexbox-container:not(.mx-profile-selector),
.mx-inline-widget.mx-widget-small .mx-player-profile .mx-flexbox-container:not(.mx-profile-selector) {
    display: flex;
}
.mx-inline-widget.mx-widget-medium .mx-player-profile .mx-flexbox-container:not(.mx-profile-selector) .mx-profile-stats,
.mx-inline-widget.mx-widget-small .mx-player-profile .mx-flexbox-container:not(.mx-profile-selector) .mx-profile-stats {
    border-top: 0;
}

.mx-inline-widget .mx-player-profile {
    background-color: #EFF2F2;
    font-family: 'Montserrat', sans-serif;
}
.mx-inline-widget .mx-player-profile .mx-table td {
    background-color: transparent;
}
.mx-inline-widget .mx-player-profile .mx-profile-stats .mx-table {
    margin-left: -1px;
}
.mx-inline-widget .mx-player-profile .mx-table td:first-child {
    vertical-align: bottom;
    color: #979797;
}
.mx-inline-widget .mx-player-profile .mx-table td:last-child {
    font-weight: bold;
    vertical-align: top;
}
.mx-inline-widget .mx-player-profile .mx-table tr:nth-child(2n) td {
    background-color: #ffffff;
}
.mx-inline-widget.mx-widget-medium .mx-player-profile .mx-profile-stats,
.mx-inline-widget.mx-widget-small .mx-player-profile .mx-profile-stats {
    margin-top: 0;
}
.player-description .mx-inline-widget .mx-player-profile .mx-table td.mx-player-label>SPAN,
.player-description .mx-inline-widget .mx-player-profile .mx-table td.mx-player-info>SPAN {
    padding: 0 20px 0 20px;
}
.player-description .mx-inline-widget .mx-widget-title {
    font-size: 16px;
    font-weight: bold;
}

.player-description table{
    width:100%
}
.player-description tr{
    display:table;
    width:100%;
}
.player-description td{
    display:table-row;
    background:#efefef;
}

.player-description .mx-profile-stats .mx-table .mx-highres-icon {
    display: none;
}

#authores .related-player img {
    border-radius: 50%;
}

.button-404 {
    margin-bottom: 25px;
}

.mx-inline-widget .mx-player-profile .mx-selector-part-2 > .mx-float-right {
    padding-top: 9px;
}

#authores p > a {
    font-weight: 500;
    font-size: 14px;
    color: #35343d;
    margin-bottom: 0;
}

.single-article h2, .one-news h2 {
    font-size: 1.562rem;
}

.single-article h3, .one-news h3 {
    font-size: 1.375rem;
}

.single-article h4, .one-news h4 {
    font-size: 1.125rem;
}

.league-info {
    margin-bottom: 30px;
}

/* Enetpulse league info*/
.leaugue-info {
    padding: 20px;
    background-color: #EFF2F2;
}

.mx-inline-widget .mx-league-info {
    font-family: 'Montserrat', sans-serif;
    margin-top: 10px;
    margin-bottom: 50px;
}
.mx-inline-widget .mx-league-info .mx-single-team-name-container {
    padding-left: 20px;
}

.mx-inline-widget .mx-league-info .mx-table-header .mx-header-label,
.mx-inline-widget.mx-widget-undefined .mx-table-header .mx-header-label{
    background-color: #3AAA44;
    color: #FFFFFF;
    font-weight: bold;
}
.mx-inline-widget .mx-league-info .mx-tournament-selector {
    background-color: #EFF2F2;
    padding-top: 20px;
    padding-bottom: 20px;
}

.stage-pane {
    margin-top:30px;
    padding: 20px;
    background-color: #EFF2F2;
}

.mx-inline-widget TABLE TR:nth-child(even), .mx-inline-widget TABLE > DIV:nth-child(even),
.mx-inline-widget .mx-table TR:nth-child(even), .mx-inline-widget .mx-table > DIV:nth-child(even),
.mx-inline-widget TABLE .mx-table-header,
.mx-inline-widget TABLE TR.mx-table-header,
.mx-inline-widget .mx-table .mx-table-header,
.mx-inline-widget .mx-table TR.mx-table-header {
    background-color: #EFF2F2;
}

.mx-inline-widget TABLE TR, .mx-inline-widget TABLE > DIV,
.mx-inline-widget .mx-table TR, .mx-inline-widget .mx-table > DIV,
.mx-inline-widget TABLE TR TD, .mx-inline-widget .mx-table TR TD {
    color: #979797;
    font-size: 12px;
}

.mx-inline-widget .mx-matches-table .mx-livescore-row.mx-flexbox-container .mx-team-logo {
    display:  none;
}

.mx-inline-widget .mx-matches-table DIV.mx-notstarted .mx-score .mx-show-notstarted.mx-as-inlineblock {
    background-color: transparent;
}

#authores .related-player {
    display: flex;
    align-items: center;
}

#authores .club-joueur {
    margin-top:10px;
    margin-bottom:10px;
}

/* Fix title margins on a single post */
.single-article-wrapper {
    margin-top: 0.5rem;
}
.single-article-wrapper h1{
    margin-bottom: 0.5rem;
}
.single-article-wrapper h3{
    font-size: 1.5rem;
    margin-bottom: 1rem;
}
.single-article-wrapper h4 {
    margin-bottom: 1rem;
}

.one-logo-slide .club-name {
    display: block;
    text-align: center;
    font-size: 9px;
    font-weight: 700;
    color: #35343d;
    margin-top: 3px;
}
.one-logo-slide img {
    margin: 0 auto;
}
#logos-slider {
    padding-left: 50px;
    padding-right: 50px;
}

/*
 * RSS feed
 */
#actu {
    margin-bottom: 55px;
}
.feed-header {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.feed-header .feed-logo {
    flex: 1;
}
.feed-header .feed-logo img {
    width: 40px;
    margin-right: 10px;
}
.feed-header .sidebar-header {
    flex: 6;
    margin-bottom: 0 !important;
}

/*
 * Banner
 */
.banner-under-content {
  margin-top: 15px;
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
}
.homepage-banner {
  margin-bottom: 15px;
  display: flex;
  justify-content: center;
}


/*
 * h1 and h2 for the mobile devices
 */
@media all and (max-width: 990px) {
    h1 {
    font-size: 1.5em;
    padding-bottom: 0.5em;
    font-weight: 600;
    }
    h2 {
    font-size: 1.4em;
    font-weight: 600;
    }
    h3,
    .single-article-wrapper h3 {
    font-size: 1.2em;
    font-weight: 600;
    }
    h4,
    .single-article-wrapper h4 {
        font-size: 1.1em;
        font-weight: 600;
    }
}
.article-club-link {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#article-links {
  margin-bottom: 50px;
}


/*Stackable tables css*/
  .stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }
@media (max-width: 768px) {
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }
}

/*removing team logos*/
img.mx-team-logo, img.mx-player-club-logo {
  display: none !important;
}

/*author repositioned under h1 title*/
.article-dropdown {
  margin-top: 0;
  margin-bottom: 30px;
}
@media (max-width: 767px){
    div.article-dropdown {
        margin-bottom: 20px;
    }
}

/* Categories Pagination Radoslav */
.navigation.pagination .nav-links {
  margin: 10px auto 50px;
}

.navigation.pagination .nav-links a, span.page-numbers.current {
  display: inline-block;
  font-size: 17px;
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
  padding: 10px;
  background-color: #e2e2e2;
  margin-top: 2px;
}

.navigation.pagination .nav-links span.page-numbers.current {
  background-color: #3aa8e2;
  color: #fff;
}

.navigation.pagination .nav-links a.prev, .navigation.pagination .nav-links a.next {
  background-color: #ea5f97;
  color: #fff;
}

@media (max-width: 400px) {
  .navigation.pagination .nav-links {
    margin: 10px 0 50px;
  }

  .navigation.pagination .nav-links a, span.page-numbers.current {
    font-size: 14px;
  }
}

/* Categories Pagination Radoslav END */
@media (max-width: 767px){
    div.article-dropdown {
        margin-bottom: 8px;
    }
}


/* h2 to h3 and span conversion - task/WSP1465 */
.sidebar-header {
    display: block;
}

/* figcaption text - align right - WSP-1807 */
.wp-caption-text {
    text-align: right;
    font-size: 11px;
}
@media (max-width: 480px) {
    .wp-caption-text{
        display: none;
    }
}

.author-description {
    margin-bottom: 30px;
}
.author-link {
    color: #35343d;
}
.author-link:hover {
    color: #3aaa44;
}

.above-the-fold{
    margin: -10px 0 10px 0;
}
@media (min-width: 992px){
    .above-the-fold{
        display: none;
    }
    .above-the-fold--show-on-desktop{
        display: block;
    }
}

.sidebar-social-icons a {
    margin-right: 20px;
}

.sidebar-social-icons a:last-of-type {
    margin-right: 0;
}

.sidebar-social-icons a .fa {
    font-size: xx-large;
}

.bc-sticky-cta .operator-loop-block {
    border: 2px solid green;
    border-radius: 8px;   
}

.bc-sticky-cta .operator-loop-block .sticky-wrap {
    border-color: green !important;
    border-radius: 5px;
    font-weight: bold;
    margin-right: 0;  
}

.bc-sticky-cta .operator-loop-block :first-child :first-child {
    margin-right: 0;  
}

.bc-sticky-cta .operator-loop-block :first-child :first-child :first-child  a {
    margin-right: 20px ;
}


.bc-sticky-cta .operator-loop-block div :last-child a {
    background-color: red !important;
    color: white;
    border: none;
    font-weight: bold;

}

.bc-sticky-cta .operator-loop-block a span {
    color: white !important; 
    font-weight: bold;
}

.bc-sticky-cta .operator-loop-block .c-operator-name {
    color: black;
}



.bc-sticky-cta .operator-loop-block .c-bonus-headline  {
    color: black;
    text-align: center;
    font-size: 24px;
}

.bc-sticky-cta .operator-loop-block .c-bonus-tc {
    margin-top: 20px;
    color: #969696;
    font-weight: 500 !important;
    font-size: 12px;

}

.bc-sticky-cta .operator-loop-block .c-bonus-code a { 
    margin-right: 0 !important;
} 
.bc-sticky-cta .operator-loop-block .c-bonus-code {
    margin-right: 20px !important;
    border: 2px solid green !important;
    border-radius: 8px;
}
